[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [SLUG] Sendmail won't pop3 for me anymore [sigh]



...and why use something as old and as vulnerable as sendmail 8.0.1  The
latest is 8.11.? I think

-- 
Howard.  LANNet Computing Associates <http://lannetlinux.com>
_____________________________________________________________
"We needn't, as socialists, get too concerned about privacy;
it's a bourgeois right, closely allied to the right to private property".
                                - Former Federal Health Minister Neal Blewett,
addressing the Fabian Society in 1988 in relation to the Australia Card issue.

On Sat, 16 Jun 2001, Del wrote:

> richard@nospam.cgc.com.au wrote:
> > 
> > G'day all,
> > 
> > I've set up Sendmail 8.0.1 on a RH6.2 Server.


-- 
SLUG - Sydney Linux User Group Mailing List - http://slug.org.au/
More Info: http://lists.slug.org.au/listinfo/slug